WordPress.org

Support

Support » Plugins and Hacks » WooCommerce » Warning Messages after 2.0.3 install, store not functioning properly

Warning Messages after 2.0.3 install, store not functioning properly

  • Hello, I am relatively new to woocommerce and wordpress so I am not the most code savvy, and I need help. I recently updated to the latest version of woocommerce and now my site is screwed up. I keep getting these messages when I try and do anything, and now my storefront is all jumbled together –

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘woocommerce_price_filter_init’ not found or invalid function name in /home/content/34/9476834/html/wp-includes/plugin.php on line 406

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/34/9476834/html/wp-includes/plugin.php:406) in /home/content/34/9476834/html/wp-includes/pluggable.php on line 876

    I did see that other people have had the header problem, but I can not for the life of me figure out how to fix my site. Can someone please explain to me what I need to do as simply as possible. Please. Thanks in advance.

    my site – http://www.bucklegear.com
    the shop page is what is screwed up, basically everything having to do with Woocommerce.

    http://wordpress.org/extend/plugins/woocommerce/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Roy Ho

    @splashingpixelscom

    Please ask your theme developer if their theme is 2.0 compatible.

    Damn it, your right. I am using Sommerce and it is not compatible with the latest update…. gonna have to get help from someone more capable than i am. Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning Messages after 2.0.3 install, store not functioning properly’ is closed to new replies.
Skip to toolbar